Hacking I hit a brick wall. Stuck on 4.2 forever it seems

MrBubbles

Well-Known Member
OP
Member
Joined
Oct 19, 2007
Messages
323
Trophies
0
Age
34
Location
USA
XP
250
Country
United States
-I was on 4.1u with CIOSCORP.
-Downgraded to 3.2 to try to remove CIOSCORP.
-Updated to 4.2 using the guide here, I got up to MODIFIED 4.2 before the HBC told me it was incompatible. I looked it up and probably has something to do with CIOSCORP.
-I did a regular firmware update for the hell of it and it worked and upgraded to 4.2 (although I was already on 4.2)

Bannerbomb doesn't work BUT Smash Pack does but it only loads ELF files, I tried doing HackMii and it told me it wasn't 'safe' to install the HBC.

The HBC channel is still installed on the Menu but when it loads it goes into black, so with the information given is there anything I can do in this scenario?

Preloader isn't installed and I never installed Bootmii, I ~think~ I can do any RegionDownGrader or IOS/CIOS downgrade but I'll need an ELF file to work with Smash Pack.
 

Benjay

Hardstyle Addict
Member
Joined
May 25, 2009
Messages
933
Trophies
0
Age
46
Location
Amiens
Website
Visit site
XP
565
Country
France
try bannerbomb V2 , must be launched from the sd menu , not the channel menu.
Why the hell downgrading and upgrading like you change your shirt....
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
13,070
Trophies
3
Age
37
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
8,046
Country
Cyprus
k, ur first mistake was f***ing around with ur wii without either bootmii or priiloader w/ a nand backup.

fyi, there is a different banner bomb that works for v4.2. Google it.

u need a non-fakesigned IOS to run the hackmii installer (this is at v0.6 now, download the latest one). So use dop-ios, or dop-ios mod, or wad manager to install a non-fakesigned IOS30 (any ios will work, but 30 isn't used for anything else so it wont change the performance of your wii to have this IOS without the trucha bug). I would also recommend installing a non-fakesigned IOS61 (as homebrew may be upside down later on if you dont, but if u run into this u can fix it afterwards by doing this same thing, but only to IOS61). If using wadmanager 2 install IOS wads, u can get these wads using NUS downloader
 

urherenow

Well-Known Member
Member
Joined
Mar 8, 2009
Messages
4,360
Trophies
2
Age
46
Location
Japan
XP
2,943
Country
United States
1) cIOSCORP 3.5 has an uninstaller. Use it (if you must).
2) it's been said a billion times (if you'd just read the guides or do a darn search) -> install the old version of IOS30 using DoP-IOS and the hackmii installer will run just fine.

You'll also want to make sure that IOS61 is installed with no patches at all (cIOSCORP 3.5 doesn't mess with IOS61) or else your HBC will be upside down.
 

urherenow

Well-Known Member
Member
Joined
Mar 8, 2009
Messages
4,360
Trophies
2
Age
46
Location
Japan
XP
2,943
Country
United States
1) cIOSCORP 3.5 has an uninstaller. Use it (if you must).
2) it's been said a billion times (if you'd just read the guides or do a darn search) -> install the old version of IOS30 using DoP-IOS and the hackmii installer will run just fine.

You'll also want to make sure that IOS61 is installed with no patches at all (cIOSCORP 3.5 doesn't mess with IOS61) or else your HBC will be upside down.

@xflak40... LOL... there IS NO fakesign patch for the old version of IOS30 because it already has the bug in it
wink.gif
so like it or not, it's fakesigned (so to speak)
 

MrBubbles

Well-Known Member
OP
Member
Joined
Oct 19, 2007
Messages
323
Trophies
0
Age
34
Location
USA
XP
250
Country
United States
urherenow said:
1) cIOSCORP 3.5 has an uninstaller. Use it (if you must).
2) it's been said a billion times (if you'd just read the guides or do a darn search) -> install the old version of IOS30 using DoP-IOS and the hackmii installer will run just fine.

You'll also want to make sure that IOS61 is installed with no patches at all (cIOSCORP 3.5 doesn't mess with IOS61) or else your HBC will be upside down.


It crashes whenever I try to install IOS30 and I can access the Shop Channel fine so I guess it isn't patched. I'll give HackMii installer another try and hope for the best. I did also search the forums to see if someone else was having the same CIOSCORP woes with 4.2, btw.
tongue.gif


EDIT: Didn't work.

I used Dop-IOS MOD with IOS60 to try to install IOS30patched (old version), nothing good and it crashed after a couple seconds with black upside down text. Is there a safe IOS I could install to get HackMii to work?
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
13,070
Trophies
3
Age
37
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
8,046
Country
Cyprus
Install a trucha patched IOS36, so do the following.

• Run Trucha Bug Restorer (TBR) via homebrew
• (if on 4.2 firmware use either TBR 1.1 or TBR MOD; if on 4.1 or below use TBR 1.0)
Press B to choose No IOS Reload.
Wait until it says Press 1 then press it.
Go to Downgrade IOS15.
Press A to downgrade.
Everytime it says "load IOS from SD" press A.

Note: if missing IOS’s on the root of your SD card, either choose NUS (meaning Network installation – internet required) instead of “load IOS from SD”, or use NUS Downloader (make sure “pack wad” is checked) to download and save the following IOS Wads to the root of your SD card: IOS15-64-v257.wad, IOS15-64-v266.wad (TBR 1.0 only), IOS15-64-v523.wad (TBR 1.1/MOD only), IOS36-64-v3094.wad (TBR 1.0 only) and IOS36-64-v3351.wad (TBR 1.1/MOD only). More details on using NUS Downloader can be found later in this guide.

• Run Trucha Bug Restorer again
Choose IOS15 and press A. (Important)
Wait until it says Press 1 then press it.
Choose IOS36 menu. In there use these settings:
Install IOS to slot (36)
Hash check (trucha) YES
ES_Identify YES
Nand Permissions YES
Then press A on install patched IOS36 (this will install a fake signed IOS36 v3351)
Every time it says "load IOS from SD" press A.

• Run Trucha Bug Restorer again
Press B to choose No IOS Reload.
Wait until it says Press 1 then press it
Then Choose restore IOS15.
Press A to restore (this will install IOS15 v523)
Everytime it says "load IOS from SD" press A.


Now go back to dop-ios mod and select to use ios36, then install IOS30 v1040, then run hackmii
 

XFlak

Wiitired but still kicking
Member
Joined
Sep 12, 2009
Messages
13,070
Trophies
3
Age
37
Location
Cyprus, originally from Toronto
Website
modmii.github.io
XP
8,046
Country
Cyprus
urherenow said:
@xflak40... LOL... there IS NO fakesign patch for the old version of IOS30 because it already has the bug in it
wink.gif
so like it or not, it's fakesigned (so to speak)

lmao, i actually knew that... I swear I am killing brain cells repeating myself on a thousand different threads helping a thousand different noobs, lol
 

MrBubbles

Well-Known Member
OP
Member
Joined
Oct 19, 2007
Messages
323
Trophies
0
Age
34
Location
USA
XP
250
Country
United States
QUOTE said:
• Run Trucha Bug Restorer (TBR) via homebrew
• (if on 4.2 firmware use either TBR 1.1 or TBR MOD; if on 4.1 or below use TBR 1.0)
Press B to choose No IOS Reload.
Wait until it says Press 1 then press it.
Go to Downgrade IOS15.
Press A to downgrade.

Everytime it says "load IOS from SD" press A.

I download both of them but when I get to the step asks me to press A to install:

INSTALLING TICKET
SETTING THE REVISION TO 0....
ERROR: ES_ADDTITLESTART RETURNED -1035, maybe you need an updated Downgrader

EROR: could not set revision to 0

This happens on both TBR 1.0 or TBR 1.1 MOD.

Man it sucks, I can use WAD MANAGER 1.4 using Bannerbomb but nothing installs when I get the option for WADs.

Hackmii won't install because of CIOSCORP which doesn't make any sense, my Wii had CIOSCORP and I went down to 3.2 and then back up to 4.2 safely and then did a full 4.2 install through Nintendo.

By ALL accounts CIOSCORP should had been nuked. Any tips or is this it really for me.
 

MrBubbles

Well-Known Member
OP
Member
Joined
Oct 19, 2007
Messages
323
Trophies
0
Age
34
Location
USA
XP
250
Country
United States
If you have one of the NEW Wiis you will probably brick your Wii. Only follow this if you're like me and Upgraded officially to 4.2 with CIOSCORP installed and the NUS downloader doesn't work for shit.

My COMPLETE and utter apologies to the mods/admins here but I have to double post since this thread will hit the graveyard due to lack of interest.

IF ANYONE out there has any of the issues I had, here's how you fix this shit:

GET PRELOADER .29 JODI PATCHED:
http://gbatemp.net/index.php?showtopic=183596


Fire that bad boy and install Preloader, enable the first hack about disabling HAXX on the Settings for this.

Ok, so you got Preloader in, big deal eh?


Use an old version of the HomeBrew channel here:

http://www.dekazeta.net/index.php?autocom=...mp;showfile=416

Install it by using Preloader or Bannerbomb.

LASTLY, why the big deal? To run AnyRegionChanger, that's why!

http://wiibrew.org/wiki/AnyRegion_Changer


Put it under your SD's cards apps folder and load it up using the homebrew channel.

Pick your region and hit Start to downgrade.

FINAL STEP COMING UP



Lastly pat yourself in the back and a massive internet brofist for getting your shit fixed.


brofist-1.jpg
 

You may also like...

General chit-chat
Help Users
    ZeroT21 @ ZeroT21: sounds like a night gone bad